List of all members
clan::BlendState Class Reference
clanDisplay Display

Blend state setup. More...

`#include <blend_state.h>`

## Public Member Functions
Construction
| BlendState ()
| Constructs a null instance. More...
| BlendState (GraphicContext &context, const BlendStateDescription &desc)
| Constructs a Texture. More...
Attributes
bool | is_null () const
| Returns true if this object is invalid. More...
BlendStateProvider * | get_provider () const

## Detailed Description

Blend state setup.

The documentation for this class was generated from the following file:

- blend_state.h